Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Oct 2019 00:20:35 -0400

Chat transcript

	
		
			Name: Robert
		
			E-mail: [email-masked]

	Bryan Thu, 10/24/19 08:07:08 am Asia/Calcutta
	
		Hello. How may I help you?

	Robert 08:07:26 am
	
		Helo Looking for Softswitch

	Bryan 08:07:32 am
	
		Hello there!

	Robert 08:08:06 am
	
		I need to know how the softswitch is looking any demo possible.

	Bryan 08:08:39 am
	
		Please allow me a moment to check this for you.
	
		I'm really sorry however, I don't have any information regarding this
	
		We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: 
https://www.colocationamerica.com/services
	
		I can pass on the information to our sales representative
	
		So he will be in touch with you shortly

	Robert 08:13:40 am
	
		https://www.colocationamerica.com/voip-hosted-softswitch/
	
		am looking for this

	Bryan 08:14:34 am
	
		Alright! I though you was alone looking for Softswitch, yes we do proide this service Robert!
	
		[email-masked] is this the right e-mail address to contact you?

	Robert 08:15:05 am
	
		thats right
	
		Great can i know the pricing structe and demo of the same

	Bryan 08:15:21 am
	
		Thank you so much for the confirmation.
	
		Robert I would request you to please wait for our sales team to get back at you with some great offers and the pricing list.

	Robert 08:16:44 am
	
		how long it will take?

	Bryan 08:17:00 am
	
		Within next 24 hours
	
		not more than that!

	Robert 08:17:28 am
	
		ok

	Bryan 08:18:17 am
	
		Thank you for the patience
	
		It was nice talking to you. Have a great day, goodbye!

	Robert 08:18:31 am
	
		no problem
	
		you too

	System 08:18:38 am
	
		You rated our customer service as good

	11m 38s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com